Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0088

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-1999-0088
Last Modified 05 Sep 2008 04:16:25
Published 26 Oct 1998 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0088

Summary

IRIX and AIX automountd services (autofsd) allow remote users to execute root commands.

Vulnerable Systems

Operating System

  • Ibm Aix 4.3



Last Updated: 27 May 2016 10:34:47